.page-node-type-scholarships .block-page-title-block {
  background: transparent url(../../../images/bg_page.jpg) no-repeat center center;
  background-size: cover;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
  height: 195px;
}

.page-node-type-scholarships .block-page-title-block .page-title {
  padding: 20px;
  width: 100%;
  max-width: 1170px;
  margin: 0px auto;
  color: #fff;
  font-family: Sommet;
  font-size: 30px;
  font-weight: normal;
  line-height: 37px;
}

.page-node-type-scholarships .region-content {
  background: #e4e4e4;
  padding: 0px;
  max-width: 100%;
  margin: 0;
}

.page-node-type-scholarships .scholarships-top-region .inner-region {
  padding: 20px;
  max-width: 1220px;
  margin: 0px auto;
}

.page-node-type-scholarships .scholarships-top-content {
  background-color: #fff;
  padding: 40px 20px 0 20px;
}

.page-node-type-scholarships .scholarships-mid-region .inner-region {
  padding: 20px;
  max-width: 1220px;
  margin: 0px auto;
}

.page-node-type-scholarships .scholarships-low-region .inner-region {
  padding: 20px;
  max-width: 1220px;
  margin: 20px auto 0 auto;
}

.page-node-type-scholarships .back-to-search-results {
  display: block;
}

.page-node-type-scholarships .back-to-search-results .back-to-search-results-inner {
  background: transparent url(../../../images/LeftArrow.svg) no-repeat center left 12px;
  color: #2e2e2e;
  display: inline-block;
  font-family: Sommet;
  font-size: 24px;
  padding: 20px 40px 20px 100px;
}

.page-node-type-scholarships .back-to-search-results .back-to-search-results-inner:hover {
  cursor: pointer;
  text-decoration: underline;
}

.page-node-type-scholarships .back-to-search-results .social-media {
  display: block;
  float: right;
}

.page-node-type-scholarships .project-name {
  font-family: Sommet;
  font-size: 24px;
  padding: 20px 0;
}

.page-node-type-scholarships .project-about {
  line-height: 22px;
  padding-bottom: 24px;
}

.page-node-type-scholarships .ideal-candidate {
  line-height: 22px;
  padding-bottom: 40px;
}

.page-node-type-scholarships .supervisory-team-section {
  padding: 20px 0 40px 0;
}

.page-node-type-scholarships .supervisory-team-title {
  font-family: Sommet;
  font-size: 24px;
  padding-bottom: 30px;
}

.page-node-type-scholarships .supervisor-email,
.page-node-type-scholarships .applicant-faculty {
  font-size: 1px;
  line-height: 1px;
  color: #e4e4e4;
}

.page-node-type-scholarships .field--name-field-sch-supervisory .field__item {
  padding-top: 10px;
  padding-bottom: 20px;
}

.page-node-type-scholarships .field--name-field-sch-supervisory .field__item .field__item {
  padding: 0;
}

.page-node-type-scholarships .field--name-field-sch-supervisory .supervisor-name {
  font-size: 24px;
  line-height: 28px;
}

.page-node-type-scholarships .field--name-field-sch-supervisory .supervisor-name .field__item {
  display: inline-block;
  width: auto !important;
}

.page-node-type-scholarships .scholarships-nav {
  width: 100%;
  padding: 20px 0 40px 0;
}

.page-node-type-scholarships .scholarships-nav .button {
  background: #2e2e2e url(../../../images/RightArrow.svg) no-repeat center right 20px;
  color: #fff;
  display: block;
  font-family: Sommet;
  font-size: 24px;
  margin: 0 0 30px 0;
  padding: 20px 60px 20px 20px;
  text-align: center;
}

.page-node-type-scholarships .scholarships-nav .button:hover, .page-node-type-scholarships .scholarships-nav .button.active-button {
  background: #ffe600 url(../../../images/DownArrow.svg) no-repeat center right 30px;
  color: #2e2e2e;
  cursor: pointer;
}

.page-node-type-scholarships .scholarships-apply-now,
.page-node-type-scholarships .scholarships-learn-more,
.page-node-type-scholarships .back-to-search {
  float: left;
  width: 100%;
}

.page-node-type-scholarships .scholarships-apply-now a,
.page-node-type-scholarships .scholarships-learn-more a,
.page-node-type-scholarships .back-to-search a {
  text-decoration: none;
}

.page-node-type-scholarships .back-to-search .button {
  background: #2e2e2e url(../../../images/left-arrow.png) no-repeat center left 12px;
  padding: 20px 20px 20px 80px;
}

.page-node-type-scholarships .scholarships-learn-more-details {
  display: none;
}

.page-node-type-scholarships .expression-button-wrapper {
  padding: 30px 0;
}

.page-node-type-scholarships .expression-button-wrapper > div:nth-child(2n+1) {
  width: 50%;
}

.page-node-type-scholarships .expression-button-wrapper .expression-button {
  display: inline-block;
  padding-bottom: 20px;
}

.page-node-type-scholarships .expression-button-wrapper .expression-button a {
  background-color: #ffe600;
  color: #2e2e2e;
  display: inline-block;
  font-family: Sommet;
  font-size: 24px;
  font-weight: normal;
  line-height: 29px;
  margin-right: 20px;
  padding: 15px 60px;
  text-decoration: none;
}

.page-node-type-scholarships .expression-button-wrapper .expression-button a:hover {
  color: #fff;
  background-color: #2e2e2e;
}

.page-node-type-scholarships .expression-button-wrapper .help-text {
  font-size: 14px;
  font-style: italic;
  color: #333;
}

@media (min-width: 768px) {
  .page-node-type-scholarships .region-content {
    padding: 0px 0px 60px 0;
  }
  .page-node-type-scholarships .scholarships-top-content {
    padding: 60px 60px 0 60px;
  }
  .page-node-type-scholarships .field--name-field-sch-supervisory {
    overflow: auto;
    zoom: 1;
  }
  .page-node-type-scholarships .field--name-field-sch-supervisory .field__item {
    float: left;
    width: 50%;
  }
  .page-node-type-scholarships .field--name-field-sch-supervisory .field__item:nth-child(odd) {
    clear: left;
    padding-right: 20px;
  }
  .page-node-type-scholarships .field--name-field-sch-supervisory .field__item:nth-child(odd) .field__item {
    clear: none;
    float: none;
    padding: 0px;
    width: 100%;
  }
  .page-node-type-scholarships .field--name-field-sch-supervisory .field__item:nth-child(even) {
    padding-left: 20px;
  }
  .page-node-type-scholarships .field--name-field-sch-supervisory .field__item:nth-child(even) .field__item {
    clear: none;
    float: none;
    padding: 0px;
    width: 100%;
  }
  .page-node-type-scholarships .scholarships-nav .button {
    margin: 30px;
  }
  .page-node-type-scholarships .scholarships-apply-now,
  .page-node-type-scholarships .scholarships-learn-more,
  .page-node-type-scholarships .back-to-search {
    float: left;
    width: 50%;
  }
}

#block-views-block-scholarships-block .view-scholarships,
#block-views-block-scholarships-block h2,
#quicktabs-scholarships .view-scholarships,
#quicktabs-scholarships h2,
#block-scholarships-block .view-scholarships,
#block-scholarships-block h2 {
  padding: 20px 10px;
  max-width: 1170px;
  margin: 20px auto;
}

#block-views-block-scholarships-block .view-scholarships .view-scholarships,
#block-views-block-scholarships-block h2 .view-scholarships,
#quicktabs-scholarships .view-scholarships .view-scholarships,
#quicktabs-scholarships h2 .view-scholarships,
#block-scholarships-block .view-scholarships .view-scholarships,
#block-scholarships-block h2 .view-scholarships {
  padding: 0px;
  margin: 0;
}

#block-views-block-scholarships-block .view-filters,
#quicktabs-scholarships .view-filters,
#block-scholarships-block .view-filters {
  border-bottom: 1px solid #979797;
  margin-bottom: 20px;
  padding-bottom: 10px;
  position: relative;
}

#block-views-block-scholarships-block .view-filters .form-item,
#quicktabs-scholarships .view-filters .form-item,
#block-scholarships-block .view-filters .form-item {
  float: left;
  margin: 0;
  padding: 3% 0%;
  width: 100%;
}

#block-views-block-scholarships-block .view-filters .form-item.form-item-sch-strategic-area-filter label,
#quicktabs-scholarships .view-filters .form-item.form-item-sch-strategic-area-filter label,
#block-scholarships-block .view-filters .form-item.form-item-sch-strategic-area-filter label {
  color: #2e2e2e;
  font-family: Sommet;
  font-size: 24px;
  line-height: 29px;
  text-transform: uppercase;
  padding-bottom: 20px;
  display: inline-block;
}

#block-views-block-scholarships-block .view-filters .form-item select,
#quicktabs-scholarships .view-filters .form-item select,
#block-scholarships-block .view-filters .form-item select {
  padding: 5% 8%;
  width: 100%;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: 1px solid #2e2e2e;
  border-radius: 0;
  background: #fff url(../../../images/triangle.png) no-repeat center right 10px;
  font-size: 16px;
  line-height: 32px;
}

#block-views-block-scholarships-block .view-filters .form-item input,
#quicktabs-scholarships .view-filters .form-item input,
#block-scholarships-block .view-filters .form-item input {
  padding: 5% 8%;
  width: 84%;
  font-size: 16px;
  line-height: 32px;
}

#block-views-block-scholarships-block .view-filters .form--inline .form-actions,
#quicktabs-scholarships .view-filters .form--inline .form-actions,
#block-scholarships-block .view-filters .form--inline .form-actions {
  clear: none;
  margin: 0;
  font-size: 1px;
  line-height: 1px;
  color: #c0c0c0;
}

#block-views-block-scholarships-block .view-filters .form--inline .form-actions input[type="submit"],
#quicktabs-scholarships .view-filters .form--inline .form-actions input[type="submit"],
#block-scholarships-block .view-filters .form--inline .form-actions input[type="submit"] {
  background: none;
  border: none;
  font-weight: normal;
  padding: 0;
}

#block-views-block-scholarships-block .view-content,
#quicktabs-scholarships .view-content,
#block-scholarships-block .view-content {
  overflow: auto;
  zoom: 1;
}

#block-views-block-scholarships-block .view-content .views-row,
#quicktabs-scholarships .view-content .views-row,
#block-scholarships-block .view-content .views-row {
  float: left;
  padding: 3% 0%;
  width: 100%;
}

#block-views-block-scholarships-block .view-content .views-field-field-sch-image img,
#quicktabs-scholarships .view-content .views-field-field-sch-image img,
#block-scholarships-block .view-content .views-field-field-sch-image img {
  display: block;
  width: 100%;
}

#block-views-block-scholarships-block .view-content .views-field-title,
#block-views-block-scholarships-block .view-content .views-field-field-sch-project-name,
#quicktabs-scholarships .view-content .views-field-title,
#quicktabs-scholarships .view-content .views-field-field-sch-project-name,
#block-scholarships-block .view-content .views-field-title,
#block-scholarships-block .view-content .views-field-field-sch-project-name {
  background: #fff;
}

#block-views-block-scholarships-block .view-content .views-field-title a,
#block-views-block-scholarships-block .view-content .views-field-field-sch-project-name a,
#quicktabs-scholarships .view-content .views-field-title a,
#quicktabs-scholarships .view-content .views-field-field-sch-project-name a,
#block-scholarships-block .view-content .views-field-title a,
#block-scholarships-block .view-content .views-field-field-sch-project-name a {
  display: block;
  padding: 20px;
  text-decoration: none;
}

#block-views-block-scholarships-block .view-content .views-field-title a:hover,
#block-views-block-scholarships-block .view-content .views-field-field-sch-project-name a:hover,
#quicktabs-scholarships .view-content .views-field-title a:hover,
#quicktabs-scholarships .view-content .views-field-field-sch-project-name a:hover,
#block-scholarships-block .view-content .views-field-title a:hover,
#block-scholarships-block .view-content .views-field-field-sch-project-name a:hover {
  color: #333;
  text-decoration: underline;
}

#block-views-block-scholarships-block .scholarship-message,
#quicktabs-scholarships .scholarship-message,
#block-scholarships-block .scholarship-message {
  max-width: 1170px;
  margin: 20px 12px;
  padding: 40px;
  background-color: #fff;
}

@media (min-width: 768px) {
  #block-views-block-scholarships-block .view-scholarships,
  #quicktabs-scholarships .view-scholarships,
  #block-scholarships-block .view-scholarships {
    padding: 20px 40px;
  }
  #block-views-block-scholarships-block .view-filters .form-item,
  #quicktabs-scholarships .view-filters .form-item,
  #block-scholarships-block .view-filters .form-item {
    float: left;
    margin: 0;
    padding: 2%;
    width: 33.33%;
  }
  #block-views-block-scholarships-block .view-filters .form-item.form-item-sch-strategic-area-filter,
  #quicktabs-scholarships .view-filters .form-item.form-item-sch-strategic-area-filter,
  #block-scholarships-block .view-filters .form-item.form-item-sch-strategic-area-filter {
    width: 66.66%;
  }
  #block-views-block-scholarships-block .view-filters .form-item.form-item-sch-strategic-area-filter label,
  #quicktabs-scholarships .view-filters .form-item.form-item-sch-strategic-area-filter label,
  #block-scholarships-block .view-filters .form-item.form-item-sch-strategic-area-filter label {
    padding-top: 5px;
    padding-bottom: 0;
    float: left;
  }
  #block-views-block-scholarships-block .view-filters .form-item.form-item-sch-strategic-area-filter select,
  #quicktabs-scholarships .view-filters .form-item.form-item-sch-strategic-area-filter select,
  #block-scholarships-block .view-filters .form-item.form-item-sch-strategic-area-filter select {
    padding: 2.5% 4%;
    width: 50%;
    float: right;
  }
  #block-views-block-scholarships-block .view-filters .form-item select,
  #quicktabs-scholarships .view-filters .form-item select,
  #block-scholarships-block .view-filters .form-item select {
    padding: 5.2% 8%;
    width: 100%;
  }
  #block-views-block-scholarships-block .view-filters .form-item input,
  #quicktabs-scholarships .view-filters .form-item input,
  #block-scholarships-block .view-filters .form-item input {
    padding: 5% 8%;
    width: 84%;
  }
  #block-views-block-scholarships-block .view-content,
  #quicktabs-scholarships .view-content,
  #block-scholarships-block .view-content {
    overflow: auto;
    zoom: 1;
  }
  #block-views-block-scholarships-block .view-content .views-row,
  #quicktabs-scholarships .view-content .views-row,
  #block-scholarships-block .view-content .views-row {
    float: left;
    padding: 2%;
    width: 33.33%;
  }
}

#block-views-block-scholarships-block .scholarship-message,
#quicktabs-scholarships .scholarship-message,
#block-scholarships-block .scholarship-message {
  margin: 20px 40px;
}

@media (min-width: 1024px) {
  #block-views-block-scholarships-block .view-scholarships,
  #quicktabs-scholarships .view-scholarships,
  #block-scholarships-block .view-scholarships {
    padding: 20px 0px;
  }
  #block-views-block-scholarships-block .scholarship-message,
  #quicktabs-scholarships .scholarship-message,
  #block-scholarships-block .scholarship-message {
    margin: 40px auto;
  }
}

@media (min-width: 1220px) {
  #block-views-block-scholarships-block .view-filters .form-item,
  #quicktabs-scholarships .view-filters .form-item,
  #block-scholarships-block .view-filters .form-item {
    float: left;
    margin: 0;
    padding: 1%;
    width: 25%;
  }
  #block-views-block-scholarships-block .view-filters .form-item.form-item-sch-strategic-area-filter,
  #quicktabs-scholarships .view-filters .form-item.form-item-sch-strategic-area-filter,
  #block-scholarships-block .view-filters .form-item.form-item-sch-strategic-area-filter {
    width: 35%;
  }
  #block-views-block-scholarships-block .view-filters .form-item.form-item-sch-strategic-area-filter label,
  #quicktabs-scholarships .view-filters .form-item.form-item-sch-strategic-area-filter label,
  #block-scholarships-block .view-filters .form-item.form-item-sch-strategic-area-filter label {
    padding-top: 10px;
  }
  #block-views-block-scholarships-block .view-filters .form-item.form-item-sch-strategic-area-filter select,
  #quicktabs-scholarships .view-filters .form-item.form-item-sch-strategic-area-filter select,
  #block-scholarships-block .view-filters .form-item.form-item-sch-strategic-area-filter select {
    padding: 4%;
    width: 60%;
  }
  #block-views-block-scholarships-block .view-filters .form-item select,
  #quicktabs-scholarships .view-filters .form-item select,
  #block-scholarships-block .view-filters .form-item select {
    padding: 6% 8%;
    width: 100%;
  }
  #block-views-block-scholarships-block .view-filters .form-item input,
  #quicktabs-scholarships .view-filters .form-item input,
  #block-scholarships-block .view-filters .form-item input {
    padding: 5% 8%;
    width: 84%;
  }
  #block-views-block-scholarships-block .view-content,
  #quicktabs-scholarships .view-content,
  #block-scholarships-block .view-content {
    overflow: auto;
    zoom: 1;
  }
  #block-views-block-scholarships-block .view-content .views-row,
  #quicktabs-scholarships .view-content .views-row,
  #block-scholarships-block .view-content .views-row {
    float: left;
    padding: 1%;
    width: 25%;
  }
}

#quicktabs-scholarships .view-strategic-area,
#quicktabs-scholarships h2 {
  padding: 20px 0;
  max-width: 1170px;
  margin: 20px auto;
}

#quicktabs-scholarships .attachment {
  display: none;
}

#quicktabs-scholarships .attachment .view-header {
  border-bottom: 1px solid #979797;
  color: #2e2e2e;
  font-family: Sommet;
  font-size: 24px;
  line-height: 29px;
  text-transform: uppercase;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

#quicktabs-scholarships .attachment .view-content {
  overflow: auto;
  zoom: 1;
  display: block;
}

#quicktabs-scholarships .attachment .view-content .views-row {
  float: left;
  padding: 3% 0%;
  width: 100%;
}

#quicktabs-scholarships .attachment .view-content .strategic-research-image img {
  display: block;
  width: 100%;
}

#quicktabs-scholarships .attachment .view-content .strategic-area-link {
  color: #333;
  text-decoration: none;
}

#quicktabs-scholarships .attachment .view-content .strategic-area-link:hover {
  text-decoration: underline;
}

#quicktabs-scholarships .attachment .view-content .strategic-research-title {
  background: #fff;
  display: block;
  padding: 20px;
  text-decoration: none;
}

@media (min-width: 768px) {
  #quicktabs-scholarships .attachment .view-content {
    overflow: auto;
    zoom: 1;
  }
  #quicktabs-scholarships .attachment .view-content .views-row {
    float: left;
    padding: 1%;
    width: 33.33%;
  }
  #quicktabs-scholarships .attachment .view-content .views-row:nth-child(3n+1) {
    clear: left;
  }
  #quicktabs-scholarships .attachment .view-content .strategic-research-title {
    min-height: 136px;
  }
}

#block-lookingfortheexpressionofinterestapplicants-2 {
  padding: 20px;
  max-width: 1220px;
  margin: 0px auto;
}

.block-views-blockfront-top-block-4 {
  max-width: 1170px;
  margin: 0 auto;
  padding: 20px 0px;
  position: relative;
}

.block-views-blockfront-top-block-4 .views-row {
  margin-bottom: 40px;
  background: #fff;
}

.block-views-blockfront-top-block-4 .views-row.research-area-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.block-views-blockfront-top-block-4 .views-row.research-area-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.block-views-blockfront-top-block-4 .views-row.top-2 {
  margin-bottom: 10px;
}

.block-views-blockfront-top-block-4 .views-row .views-field-field-sub-title,
.block-views-blockfront-top-block-4 .views-row .views-field-field-new-sub-title,
.block-views-blockfront-top-block-4 .views-row .views-field-title,
.block-views-blockfront-top-block-4 .views-row .views-field-body,
.block-views-blockfront-top-block-4 .views-row .views-field-field-webform {
  padding: 12px;
}

.block-views-blockfront-top-block-4 .views-row .views-field-field-sub-title,
.block-views-blockfront-top-block-4 .views-row .views-field-field-new-sub-title {
  text-transform: uppercase;
  color: #ffe600;
  font-size: 24px;
  line-height: 28.8px;
  font-weight: 700;
}

.block-views-blockfront-top-block-4 .views-row .views-field-field-new-sub-title {
  font-family: SommetBold;
}

.block-views-blockfront-top-block-4 .views-row .views-field-title {
  text-transform: none;
  font-size: 40px;
  line-height: 48px;
}

.block-views-blockfront-top-block-4 .views-row .underline-after:after {
  content: "";
  width: 140px;
  height: 8px;
  background: #ffe600;
  display: block;
  margin-top: 10px;
}

.block-views-blockfront-top-block-4 .views-row .views-field-field-webform .form-type-checkbox {
  margin: 0;
}

.block-views-blockfront-top-block-4 .views-row .views-field-field-webform input {
  max-width: 50%;
}

.block-views-blockfront-top-block-4 .views-row .two-columns-block,
.block-views-blockfront-top-block-4 .views-row .one-column-block {
  width: 100%;
  padding: 20px 20px 10px 20px;
  margin-bottom: 15px;
  background: #ffe600;
}

.block-views-blockfront-top-block-4 .views-row .two-columns-block-video,
.block-views-blockfront-top-block-4 .views-row .two-columns-block-video-small {
  width: 100%;
  margin-bottom: 15px;
}

.block-views-blockfront-top-block-4 .views-row h3.scientia {
  text-transform: uppercase;
  font-size: 24px;
  line-height: 28.8px;
  font-weight: 700;
}

.block-views-blockfront-top-block-4 .views-row h2.scientia {
  text-transform: none;
  font-size: 40px;
  line-height: 48px;
}

.block-views-blockfront-top-block-4 .views-row .call-to-action {
  color: #ffe600;
  background: #000;
  display: block;
  padding: 15px;
  text-transform: none;
  font-family: SommetBold;
  font-size: 40px;
  line-height: 48px;
}

.block-views-blockfront-top-block-4 .views-row .front-mid-video {
  position: relative;
  display: block;
}

.block-views-blockfront-top-block-4 .views-row .front-mid-video-button {
  position: absolute;
  height: 53px;
  width: 53px;
  z-index: 18;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(/themes/custom/unsw/images/play.png) no-repeat top 0px right 0px;
  overflow: hidden;
}

@media (min-width: 768px) {
  .block-views-blockfront-top-block-4 .views-row {
    margin-bottom: 40px;
    padding-bottom: 40px;
  }
  .block-views-blockfront-top-block-4 .views-row.top-2 {
    margin-bottom: 40px;
  }
  .block-views-blockfront-top-block-4 .views-row .views-field-field-image {
    margin-bottom: 40px;
  }
  .block-views-blockfront-top-block-4 .views-row .views-field-field-sub-title,
  .block-views-blockfront-top-block-4 .views-row .views-field-field-new-sub-title,
  .block-views-blockfront-top-block-4 .views-row .views-field-title,
  .block-views-blockfront-top-block-4 .views-row .views-field-body,
  .block-views-blockfront-top-block-4 .views-row .views-field-field-webform {
    padding: 12px 40px;
  }
  .block-views-blockfront-top-block-4 .views-row .two-columns-wrapper {
    display: -ms-flex;
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .block-views-blockfront-top-block-4 .views-row .two-columns-block {
    float: left;
    width: 48.5%;
    padding: 20px 20px 10px 20px;
    background: #ffe600;
  }
  .block-views-blockfront-top-block-4 .views-row .two-columns-block:nth-child(odd) {
    margin: 15px 1.5% 15px 0;
  }
  .block-views-blockfront-top-block-4 .views-row .two-columns-block:nth-child(even) {
    margin: 15px 0 15px 1.5%;
  }
  .block-views-blockfront-top-block-4 .views-row .two-columns-block-video {
    float: left;
    width: 48.5%;
  }
  .block-views-blockfront-top-block-4 .views-row .two-columns-block-video:nth-child(odd) {
    margin: 15px 1.5% 15px 0;
  }
  .block-views-blockfront-top-block-4 .views-row .two-columns-block-video:nth-child(even) {
    margin: 15px 0 15px 1.5%;
  }
  .block-views-blockfront-top-block-4 .views-row .two-columns-block-video-small {
    float: left;
    width: 30%;
  }
  .block-views-blockfront-top-block-4 .views-row .two-columns-block-video-small:nth-child(odd) {
    margin: 20px 10% 20px 10%;
  }
  .block-views-blockfront-top-block-4 .views-row .two-columns-block-video-small:nth-child(even) {
    margin: 15px 5% 15px 5%;
  }
  .block-views-blockfront-top-block-4 .views-row .one-column-block {
    float: left;
    width: 100%;
    padding: 20px 20px 10px 20px;
    margin: 15px 0;
    background: #ffe600;
  }
  .block-views-blockfront-top-block-4 .views-row h3.scientia {
    text-transform: uppercase;
    font-size: 24px;
    line-height: 28.8px;
    font-weight: 700;
  }
  .block-views-blockfront-top-block-4 .views-row h2.scientia {
    text-transform: none;
    font-size: 36px;
    line-height: 48px;
  }
  .block-views-blockfront-top-block-4 .views-row .call-to-action {
    color: #ffe600;
    background: #000;
    display: block;
    padding: 20px;
    text-transform: none;
    font-size: 40px;
    line-height: 48px;
  }
}

.two-columns-block,
.one-column-block {
  width: 100%;
  padding: 20px 20px 10px 20px;
  margin-bottom: 15px;
  background: #ffe600;
}

.two-columns-block a,
.one-column-block a {
  text-decoration: none;
}

.two-columns-block a:hover,
.one-column-block a:hover {
  color: #333;
  text-decoration: underline;
}

.two-columns-block-video,
.two-columns-block-video-small {
  width: 100%;
  margin-bottom: 15px;
}

h3.scientia {
  text-transform: uppercase;
  font-size: 24px;
  line-height: 28.8px;
  font-weight: 700;
}

h2.scientia {
  text-transform: none;
  font-size: 40px;
  line-height: 48px;
}

.call-to-action {
  color: #ffe600;
  background: #000;
  display: block;
  padding: 15px;
  text-transform: none;
  font-family: SommetBold;
  font-size: 40px;
  line-height: 48px;
}

.front-mid-video {
  position: relative;
}

.watch-video-button,
.front-mid-video-button {
  position: absolute;
  height: 53px;
  width: 53px;
  z-index: 18;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(/themes/custom/unsw/images/play.png) no-repeat top 0px right 0px;
}

@media (min-width: 768px) {
  .two-columns-wrapper {
    display: -ms-flex;
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .two-columns-block {
    float: left;
    width: 48.5%;
    padding: 20px 20px 10px 20px;
    background: #ffe600;
  }
  .two-columns-block:nth-child(odd) {
    margin: 15px 1.5% 15px 0;
  }
  .two-columns-block:nth-child(even) {
    margin: 15px 0 15px 1.5%;
  }
  .two-columns-block-video {
    float: left;
    width: 48.5%;
  }
  .two-columns-block-video:nth-child(odd) {
    margin: 15px 1.5% 15px 0;
  }
  .two-columns-block-video:nth-child(even) {
    margin: 15px 0 15px 1.5%;
  }
  .two-columns-block-video-small {
    float: left;
    width: 30%;
  }
  .two-columns-block-video-small:nth-child(odd) {
    margin: 20px 10% 20px 10%;
  }
  .two-columns-block-video-small:nth-child(even) {
    margin: 15px 5% 15px 5%;
  }
  .one-column-block {
    float: left;
    width: 100%;
    padding: 20px 20px 10px 20px;
    margin: 15px 0;
    background: #ffe600;
  }
  h3.scientia {
    text-transform: uppercase;
    font-size: 24px;
    line-height: 28.8px;
    font-weight: 700;
  }
  h2.scientia {
    text-transform: none;
    font-size: 36px;
    line-height: 48px;
  }
  .call-to-action {
    color: #ffe600;
    background: #000;
    display: block;
    padding: 20px;
    text-transform: none;
    font-size: 40px;
    line-height: 48px;
  }
}

#block-views-block-front-box-bottom-scholarships {
  max-width: 1170px;
  padding: 20px 0px;
}

#block-views-block-front-box-bottom-scholarships img {
  width: 100%;
}

#block-views-block-front-box-bottom-scholarships .views-row {
  margin: 12px;
  margin-bottom: 40px;
  background: #fff;
}

#block-views-block-front-box-bottom-scholarships .views-row.research-area-1 {
  margin-top: 0;
  margin-bottom: 0;
}

#block-views-block-front-box-bottom-scholarships .views-row.research-area-2 {
  margin-top: 0;
  margin-bottom: 0;
}

#block-views-block-front-box-bottom-scholarships .views-row.top-2 {
  margin-bottom: 10px;
}

#block-views-block-front-box-bottom-scholarships .views-row .views-field-field-sub-title,
#block-views-block-front-box-bottom-scholarships .views-row .views-field-field-new-sub-title,
#block-views-block-front-box-bottom-scholarships .views-row .views-field-title,
#block-views-block-front-box-bottom-scholarships .views-row .views-field-body,
#block-views-block-front-box-bottom-scholarships .views-row .views-field-field-webform {
  padding: 12px;
}

#block-views-block-front-box-bottom-scholarships .views-row .views-field-field-sub-title,
#block-views-block-front-box-bottom-scholarships .views-row .views-field-field-new-sub-title {
  text-transform: uppercase;
  color: #ffe600;
  font-size: 24px;
  line-height: 28.8px;
  font-weight: 700;
}

#block-views-block-front-box-bottom-scholarships .views-row .views-field-field-new-sub-title {
  font-family: SommetBold;
}

#block-views-block-front-box-bottom-scholarships .views-row .views-field-title {
  text-transform: none;
  font-size: 40px;
  line-height: 48px;
}

#block-views-block-front-box-bottom-scholarships .views-row .underline-after:after {
  content: "";
  width: 140px;
  height: 8px;
  background: #ffe600;
  display: block;
  margin-top: 10px;
}

#block-views-block-front-box-bottom-scholarships .views-row .views-field-field-webform .form-type-checkbox {
  margin: 0;
}

#block-views-block-front-box-bottom-scholarships .views-row .views-field-field-webform input {
  max-width: 50%;
}

#block-views-block-front-box-bottom-scholarships .views-row .two-columns-block,
#block-views-block-front-box-bottom-scholarships .views-row .one-column-block {
  width: 100%;
  padding: 20px 20px 10px 20px;
  margin-bottom: 15px;
  background: #ffe600;
}

#block-views-block-front-box-bottom-scholarships .views-row .two-columns-block-video,
#block-views-block-front-box-bottom-scholarships .views-row .two-columns-block-video-small {
  width: 100%;
  margin-bottom: 15px;
}

#block-views-block-front-box-bottom-scholarships .views-row h3.scientia {
  text-transform: uppercase;
  font-size: 24px;
  line-height: 28.8px;
  font-weight: 700;
}

#block-views-block-front-box-bottom-scholarships .views-row h2.scientia {
  text-transform: none;
  font-size: 40px;
  line-height: 48px;
}

#block-views-block-front-box-bottom-scholarships .views-row .call-to-action {
  color: #ffe600;
  background: #000;
  display: block;
  padding: 15px;
  text-transform: none;
  font-family: SommetBold;
  font-size: 40px;
  line-height: 48px;
}

#block-views-block-front-box-bottom-scholarships .views-row .front-mid-video {
  position: relative;
  display: block;
}

#block-views-block-front-box-bottom-scholarships .views-row .front-mid-video-button {
  position: absolute;
  height: 53px;
  width: 53px;
  z-index: 18;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(../../../../images/play.png) no-repeat top 0px right 0px;
  overflow: hidden;
}

@media (min-width: 768px) {
  #block-views-block-front-box-bottom-scholarships {
    padding: 0;
  }
  #block-views-block-front-box-bottom-scholarships .views-row {
    margin: 40px;
    margin-bottom: 40px;
    padding-bottom: 40px;
  }
  #block-views-block-front-box-bottom-scholarships .views-row.top-2 {
    margin-bottom: 40px;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .views-field-field-image {
    margin-bottom: 40px;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .views-field-field-sub-title,
  #block-views-block-front-box-bottom-scholarships .views-row .views-field-field-new-sub-title,
  #block-views-block-front-box-bottom-scholarships .views-row .views-field-title,
  #block-views-block-front-box-bottom-scholarships .views-row .views-field-body,
  #block-views-block-front-box-bottom-scholarships .views-row .views-field-field-webform {
    padding: 12px 40px;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .two-columns-wrapper {
    display: -ms-flex;
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .two-columns-block {
    float: left;
    width: 48.5%;
    padding: 20px 20px 10px 20px;
    background: #ffe600;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .two-columns-block:nth-child(odd) {
    margin: 15px 1.5% 15px 0;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .two-columns-block:nth-child(even) {
    margin: 15px 0 15px 1.5%;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .two-columns-block-video {
    float: left;
    width: 48.5%;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .two-columns-block-video:nth-child(odd) {
    margin: 15px 1.5% 15px 0;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .two-columns-block-video:nth-child(even) {
    margin: 15px 0 15px 1.5%;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .two-columns-block-video-small {
    float: left;
    width: 30%;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .two-columns-block-video-small:nth-child(odd) {
    margin: 20px 10% 20px 10%;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .two-columns-block-video-small:nth-child(even) {
    margin: 15px 5% 15px 5%;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .one-column-block {
    float: left;
    width: 100%;
    padding: 20px 20px 10px 20px;
    margin: 15px 0;
    background: #ffe600;
  }
  #block-views-block-front-box-bottom-scholarships .views-row h3.scientia {
    text-transform: uppercase;
    font-size: 24px;
    line-height: 28.8px;
    font-weight: 700;
  }
  #block-views-block-front-box-bottom-scholarships .views-row h2.scientia {
    text-transform: none;
    font-size: 36px;
    line-height: 48px;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .call-to-action {
    color: #ffe600;
    background: #000;
    display: block;
    padding: 20px;
    text-transform: none;
    font-size: 40px;
    line-height: 48px;
  }
}

@media (min-width: 1024px) {
  #block-views-block-front-box-bottom-scholarships {
    padding: 40px 0px;
  }
  #block-views-block-front-box-bottom-scholarships .views-row {
    margin: 0;
    margin-bottom: 0;
    padding-bottom: 40px;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .views-field-field-image {
    margin-bottom: 40px;
  }
  #block-views-block-front-box-bottom-scholarships .views-row.top-2 {
    margin-bottom: 0px;
  }
  #block-views-block-front-box-bottom-scholarships .views-row .views-field-field-sub-title,
  #block-views-block-front-box-bottom-scholarships .views-row .views-field-field-new-sub-title,
  #block-views-block-front-box-bottom-scholarships .views-row .views-field-title,
  #block-views-block-front-box-bottom-scholarships .views-row .views-field-body,
  #block-views-block-front-box-bottom-scholarships .views-row .views-field-field-webform {
    padding: 12px 40px;
  }
  #block-views-block-front-box-bottom-scholarships.block-views-blockfront-top-block-6 {
    padding-bottom: 60px;
    padding-top: 0;
  }
  #block-views-block-front-box-bottom-scholarships.block-views-blockfront-top-block-6 .view-content {
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #block-views-block-front-box-bottom-scholarships.block-views-blockfront-top-block-6 .view-content .views-row:nth-child(1),
  #block-views-block-front-box-bottom-scholarships.block-views-blockfront-top-block-6 .view-content .views-row:nth-child(3),
  #block-views-block-front-box-bottom-scholarships.block-views-blockfront-top-block-6 .view-content .views-row:nth-child(5) {
    margin-right: 20px;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 40%;
        -ms-flex: 1 1 40%;
            flex: 1 1 40%;
    margin-bottom: 40px;
  }
  #block-views-block-front-box-bottom-scholarships.block-views-blockfront-top-block-6 .view-content .views-row:nth-child(2),
  #block-views-block-front-box-bottom-scholarships.block-views-blockfront-top-block-6 .view-content .views-row:nth-child(4),
  #block-views-block-front-box-bottom-scholarships.block-views-blockfront-top-block-6 .view-content .views-row:nth-child(6) {
    margin-left: 20px;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 40%;
        -ms-flex: 1 1 40%;
            flex: 1 1 40%;
    margin-bottom: 40px;
  }
}

@media (min-width: 1220px) {
  #block-views-block-front-box-bottom-scholarships {
    position: relative;
    margin: 0 auto;
  }
  #block-views-block-front-box-bottom-scholarships .view-content {
    margin: 0 !important;
  }
}

#block-submitscholarships {
  padding: 20px;
  max-width: 1220px;
  margin: 0px auto;
}

#block-submitscholarships .button {
  display: block;
  font-family: Sommet;
  font-size: 24px;
  line-height: 29px;
  text-decoration: none;
  padding: 20px 100px 20px 30px;
  background: #ffe600 url(../../../images/RightArrowBlack.svg) no-repeat center right 10px;
  color: #2e2e2e;
}

#block-submitscholarships .button:hover {
  color: #fff;
  background: #2e2e2e url(../../../images/RightArrow.svg) no-repeat center right 10px;
}
